Subject: RE: on NAT-PT

From: "BELOEIL Luc FTRD/DMI/CAE" <[email-masked]>
Date: Mon, 20 Jan 2003 16:51:20 +0100

Hi all,

> 
> The proxy alternative may make sense for the 3GPP IMS case, as this
> is a special case where only certain services are required to be
> IPv6-only.  IMS-capable handsets may still be capable of opening
> IPv4 PDP contexts for communication with non-IMS IPv4 nodes and
> services.
> 
I've proposed that solution for months but it seems that current 3GPP
specifications do not allow such a solution.

> I don't think that we've explored these alternatives enough to know
> which would make the most sense for the 3GPP IMS situation, and I
> don't think that we should settle on NAT-PT as the solution for that
> scenario until we have actively looked for alternatives that avoid the
> problems of NAT-PT.
> 
> Margaret
> 
From an operator point of view, we do prefer IMS-capable dual-stack
nodes and to avoid NAT-PT.

Luc